Application: gvSIG desktop - gvSIG bugs #203
Update the labels of the transformation projects
01/27/2012 09:19 AM - Jorge Piera

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera

Category:

Target version:

Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2043
gvSIG build: 2043 Add-on resolve version2.0.0
Operative System: Add-on resolve build: 2044
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Transforms framework (org.gvsig.daltransform.app.mainplugin)
Description

The labels are not displayed

History

#1 - 01/27/2012 10:22 AM - Jorge Piera
- Status changed from New to Fixed

- % Done changed from 0 to 100

- Add-on resolve version set to 2.0.0

- Add-on resolve build set to 2044

Fixed

gvsig-desktop:r37817

#2 - 02/26/2014 12:39 PM - Alvaro Anguix

- Status changed from Fixed to Closed
